﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\NUnit.3.12.0\build\NUnit.props" Condition="Exists('..\packages\NUnit.3.12.0\build\NUnit.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{3AAE8F52-AB2A-48C2-A384-63512FB14F66}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ControllersConstantes</RootNamespace>
    <AssemblyName>ControllersConstantes</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="nunit.framework, Version=3.12.0.0, Culture=neutral, PublicKeyToken=2638cd05610744eb, processorArchitecture=MSIL">
      <HintPath>..\packages\NUnit.3.12.0\lib\net45\nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="4_Commissionables\CommissionableSubMenuControllersConstants.cs" />
    <Compile Include="4_Commissionables\SetupCommissionables\AddCommissionable\AddCommissionableInfoControllersContants.cs" />
    <Compile Include="4_Commissionables\SetupCommissionables\AddCommissionable\ContactInfoControllersConstants.cs" />
    <Compile Include="4_Commissionables\SetupCommissionables\SetupCommissionablesControllersConstants.cs" />
    <Compile Include="AdministracionDelSistema\AdministracionDelSistemaControllersConstantes.cs" />
    <Compile Include="AdministracionDelSistema\ConfigurarUsuarios\AddUser\AgregarUsuarioInfoSistemaControllersConstantes.cs" />
    <Compile Include="AdministracionDelSistema\ConfigurarUsuarios\ConfigurarUsuariosControllersConstantes.cs" />
    <Compile Include="Autoservicio\AutoservicioControllersConstantes.cs" />
    <Compile Include="Autoservicio\CambiarClaveControllersConstantes.cs" />
    <Compile Include="Autoservicio\InfoPersonalControllersConstantes.cs" />
    <Compile Include="CambiarClaveConstantes.cs" />
    <Compile Include="Inicio\CommercialTruck\CommercialTruckCommonControllersConstantes.cs" />
    <Compile Include="Inicio\CommercialTruck\ConductoresAdicionalesControllersConstantes.cs" />
    <Compile Include="Inicio\CommercialTruck\DatosDeLaPolizaControllersConstantes.cs" />
    <Compile Include="Inicio\CommercialTruck\InformacionDelAseguradoControllersConstantes.cs" />
    <Compile Include="Inicio\CommercialTruck\InformacionDelVehiculoControllersConstantes.cs" />
    <Compile Include="Inicio\CommercialTruck\PagoControllersConstantes.cs" />
    <Compile Include="Inicio\InicioControllersConstantes.cs" />
    <Compile Include="LoginConstantes.cs" />
    <Compile Include="Login\LoginControllersConstantes.cs" />
    <Compile Include="Menu\OpcionesDelMenuControllersConstantes.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DataTransferObjects\DataTransferObjects.csproj">
      <Project>{23398b81-237c-49dd-b7b3-55fdaeaf6756}</Project>
      <Name>DataTransferObjects</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\NUnit.3.12.0\build\NUnit.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\NUnit.3.12.0\build\NUnit.props'))" />
  </Target>
</Project>